.quotes_3 blockquote { 
 background-color: #004b8d;
color: #FFFFFF;
padding: 25px 35px 25px 80px;
margin: 10px 0;
clear:both;
}
.mark, mark {
    padding: .2em;
    background: none!important;
}

blockquote {
position: relative;
font-style: italic;
color: #FFFFFF;
}

.quotes_3 blockquote span.mark {
    font-size: 84px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #FFF;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif!important;
  background-color: none;
}

.quotes_3 blockquote p {
    color: #FFF;
   font-size: 20px;
}

.small, small {
    font-size: 80%;
    font-weight: 400;
}











